<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>form fields</title>
  </head>

  <body>
    <form>
      <label for="text">
        <input type="text" />
      </label>
      <label>
        <input type="radio" name="toggle" value="on" />
      </label>
      <label>
        <input type="radio" name="toggle" value="off" checked />
      </label>
      <label for="checkbox">
        <input type="checkbox" />
      </label>
      <label for="textarea">
        <textarea name="" id="" cols="30" rows="10" data-unmask-example="true"></textarea>
      </label>
      <label for="select">
        <select name="" id="">
          <option value="1">1</option>
          <option value="2">2</option>
        </select>
      </label>
      <label for="password">
        <input type="password" />
      </label>
      <input type="hidden" value="123456">
    </form>
  </body>
</html>
